1.4 pre can be installed in TB10 Rated 2 out of 5 stars

@ Blake

0.7.1 not, of course, but 1.4 pre can be installed in TB10

http://extensions.sanjer.nl/index.php?page=tb_cs_prerelease

This user has other reviews of this add-on.